package com.qmth.boot.core.solar.model;

import java.util.ArrayList;
import java.util.List;

/**
 * 由许可文件激活的应用信息，比应用基础信息多了机构集合
 */
public class AppLicense extends AppInfo {

    private List<OrgInfo> orgs;

    public AppLicense() {
        super();
        this.orgs = new ArrayList<>();
    }

    public List<OrgInfo> getOrgs() {
        return orgs;
    }

    public void setOrgs(List<OrgInfo> orgs) {
        this.orgs = orgs;
    }
}
